Subject: Ackanomic Finance Digest V2 #7
From: [email-masked] (Ackanomic Finance Digest)
To: acka-finance-digest

Ackanomic Finance Digest   Saturday, April 12 1997   Volume 02 : Number 007

----------------------------------------------------------------------

Date: Fri, 11 Apr 1997 19:53:34 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: EBS auction

Malenkai wrote:
> 
> /dev/joe wrote:
> 
> > I bid A$100 on the evil ballot stuffer.
> 
> I bid A$110.

This auction is over, and that represents the high bid.

Chief Cheese

------------------------------

Date: Fri, 11 Apr 1997 23:43:19 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: EBS auction

On Fri, 11 Apr 1997, Malenkai wrote:

> Malenkai wrote:
> > 
> > /dev/joe wrote:
> > 
> > > I bid A$100 on the evil ballot stuffer.
> > 
> > I bid A$110.
> 
> This auction is over, and that represents the high bid.
> 
> Chief Cheese
> 

Argh.  I would have bid again if I'd been on the stupid finance mailing
list.  I see one message about thsi on Ackanomic, never see anymore,
and forget about it until I think to check the mailing lists I'm on.
Bingo, I'm no longer on finance, or research, for that matter.  Why did I
get taken off of them anyways?!?

                                      - Vynd

[email-masked]

------------------------------

End of Ackanomic Finance Digest V2 #7
*************************************